• Buradaki kaynaklar genel olarak güvenlidir ancak belirli kodlama teknikleri nedeniyle Virustotal'da hatalı pozitif sonuçlar meydana gelebilir. Dikkatli olun ve kullanmadan önce test edin. Geliştiricileri desteklemek için lisans satın almayı düşünün. Güvenliğiniz bizim önceliğimizdir.

    Hak sahibi olduğunuz ve kaldırılmasını istediğiniz kaynak için bize ulaşın

    DMCA | İHLAL BİLDİR | KURALLAR

  • BilgiPlatosuna göstermiş olduğunuz ilgi için teşekkürler.

    BilgiPlatosu aylık istatistik
MailWizz - Email Marketing Application System

MailWizz - Email Marketing Application System 2.4.8

Lisans Bilgisi
Lisansı etkinleştirmek için herhangi bir değer girin (örnek: xxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx)
MailWizz.jpg

MailWizz ile yalnızca kendi amaçlarınız için e-posta pazarlamasını düzgün bir şekilde yürütmekle kalmayacak, aynı zamanda müşterileriniz için bir E-posta Servis Sağlayıcısı da olabilirsiniz, çünkü MailWizz, Paypal gibi ödeme ağ geçitleriyle kolayca entegre olur ve e-posta oluşturmak için gerekli tüm araçları sunar. fiyatlandırma planları, promosyon kodları ve müşterilerinizin oluşturduğu siparişleri ve işlemleri yönetmek için kullanılır.

Sınırsız sayıda abone içeren sınırsız sayıda listeye sınırsız sayıda e-posta kampanyası (bülten) gönderebilirsiniz.
Birden fazla web sitesi için haber bülteni yönetiyorsanız, bunları müşteri olarak değerlendirebilir ve sınırsız sahip olabilirsiniz!

Eğer sizi meraklandırdıysak, bir deneyin ve işinizi daha iyi hale getirin.

MailWizz EMA için Automation Flow Builder'ı İndirin

Sunucu gereksinimleri​

  • Linux işletim sistemi (windows çalışabilir ancak desteklenmeyebilir)
  • Apache Web Sunucusu – sürüm 2.x
  • PHP >= 5.2 (yüksek teslimat hızı için php >= 7.0 önerilir)
  • MySQL(>= 5.1) veya MariaDB, InnoDB depolama motorlu.
  • Cron İşleri erişimi (linux cron işleri, web cronları değil)

Ek notlar​

  • MailWizz paylaşımlı barındırmada gayet iyi çalışsa da sınırlamalar olabilir, bu nedenle VPS kullanmanızı öneririz.
  • SMTP yoluyla göndermek için php'nin proc_open ve popen işlevlerinin etkinleştirilmesi gerekir.
  • Mailwizz php >= 5.2 ile çalışacak şekilde tasarlanmıştır ancak gerçekten kendinize bir iyilik yapın ve php >= 7.0 kullanın
  • Bazı uygulama özelliklerinin kullanılabilirliği büyük ölçüde PHP sürümünüze bağlıdır; bu nedenle en az PHP 7.0 kullanmanızı öneririz.



Yazar
LocalHost
İndirilme
6
Görüntüleme
30
İlk Sürüm
Son Güncelleme
Değerlendirme
0.00 yıldız(lar) 0 değerlendirme

LocalHost Tarafından Daha Fazla Kaynak

Bu Kaynağı Paylaşın



En Son Güncellemeler

  1. MailWizz 2.4.8

    --- Sürüm 2.4.8 - 2024-04-29 [HATA] - Liste Segmentleri için API Anahtarı izinlerini düzeltildi

Forum istatistikleri

Konular
3,502
Mesajlar
3,948
Üyeler
380
Son üye
altıntakı

Bağlantı dizini istatistikleri

Kategoriler
137
Bağlantılar
239
Görüntüleme
17,399
Tıklamalar
66
Yorumlar
1
Derecelendirmeler
1
İncelemeler
0